---
- 
  id: 1
  name: Support
  signature: |
    Support afdeling
  ispublic: 1
  flags: 0x0004
  group_membership: 1
- 
  id: 2
  name: Verkoop
  signature: |
    Verkoop en klantenbinding
  ispublic: 1
  flags: 0x0004
  sla_id: 1
  group_membership: 1
- 
  id: 3
  name: Onderhoud
  signature: |
    Onderhoudsafdeling
  ispublic: 1
  flags: 0x0004
  group_membership: 1
